=== debian/changelog ===
r-cran-fontquiver (0.2.1-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:51:29 +0200

r-cran-fontquiver (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 07:28:14 +0100

r-cran-fontquiver (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #928667)

 -- Andreas Tille <tille@debian.org>  Wed, 08 May 2019 17:09:29 +0200
