=== debian/control ===
Source: r-cran-fontquiver
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-fontbitstreamvera,
               r-cran-fontliberation
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontquiver
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontquiver.git
Homepage: https://cran.r-project.org/package=fontquiver
Rules-Requires-Root: no

Package: r-cran-fontquiver
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: set of installed fonts for GNU R
 This GNU R package provides a set of fonts with permissive licences.
 This is useful when you want to avoid system fonts to make sure your
 outputs are reproducible.
