=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fontquiver_([-\d.]*)\.tar\.gz
